name = "Pridecraft"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "a4f9d6a7ecff84c18068b9ca8de5b5fdd2ad7c7831cdac12b2caea0f4661ecae"

[versions]
forge = "47.4.2"
minecraft = "1.20.1"
